@charset "UTF-8";
/* CSS Document */

html, body {
	height:100%;
	margin:0px 0px;
	background-color:#000000;
	padding: 0;
	color: #FFF;
	font-family:  "Lucida Grande", Verdana, helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", Osaka, arial, clean, sans-serif !important;
}
a:link, a:visited, a:active {
	color: #AAA;
	text-decoration: none !important;
	outline: none;
}
a:hover {
	color: #00AADD;
	text-decoration: none;
	outline: none;
}
img {
	border: 0;
	outline: none;
}
div, h1, p {
	margin:0;
	padding:0;
}
.clearfix {
	overflow:hidden;
}/* ドリームウィーバーようアップ前に削除！*/
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
	 
table td tr th {
	border: 0;
	padding: 0;
	margin:0;
}
ul, li {
	margin: 0;
	padding:0;
	border: 0;
	list-style-type:none;
}

